apptainer(1)

NAME
apptainer-remote-get-login-password - Retrieves the cli secret for the current logged in user

SYNOPSIS
apptainer remote get-login-password

DESCRIPTION
The 'remote get-login-password' command allows you to retrieve the cli secret for the current user.

OPTIONS
-h, --help[=false]
    help for get-login-password

EXAMPLE
    $ apptainer remote get-login-password | docker login -u user --password-stdin

SEE ALSO
apptainer-remote(1)

HISTORY
8-Aug-2025 Auto generated by spf13/cobra